## ffmpegthumbs 19.12.2

=== debian/changelog ===
ffmpegthumbs (4:19.12.2-1) unstable; urgency=medium

  * Team upload.
  * Update project homepage URL.
  * New upstream minor release (19.12.2).
  * Bump Standards-Version to 4.5.0 (no change required).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 08 Feb 2020 16:23:37 +0100

ffmpegthumbs (4:19.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * New upstream minor release (19.12.1).
  * Fix copyright attribution for app metadata.
  * Move from dhmk to dh --with kf5.
  * Borrow minimal upstream signing key from k3b.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 10 Jan 2020 18:25:36 +0100

ffmpegthumbs (4:19.12.0-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * New upstream release (19.12.0).
  * Refresh debian/copyright.
  * Drop l10n migration rules after 2 stable releases.
  * debian/control:
    - use debhelper-compat dependency and bump level to 12
    - add Rules-Requires-Root: no
    - bump Standards-Version to 4.4.1 (no change required)
  * debian/rules:
    - add hardening=+all build flag
  * Update debian/watch to new KDE release-service location.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 29 Dec 2019 18:36:30 +0100
