=== debian/control ===
Source: ffmpegthumbs
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 1.0.0~),
               libavcodec-dev,
               libavfilter-dev,
               libavformat-dev,
               libavutil-dev,
               libkf5config-dev,
               libkf5i18n-dev,
               libkf5kio-dev,
               libswscale-dev,
               pkg-config,
               pkg-kde-tools,
               qtbase5-dev (>= 5.2.0~),
Standards-Version: 4.5.0
Homepage: https://kde.org/applications/multimedia/org.kde.ffmpegthumbs
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ffmpegthumbs
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ffmpegthumbs.git
Rules-Requires-Root: no

Package: ffmpegthumbs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: video thumbnail generator using ffmpeg
 FFMpegThumbs is a video thumbnail generator for KDE file managers
 like Dolphin and Konqueror.  It enables them to show preview images
 of video files using FFMpeg.
 .
 This package is part of the KDE multimedia module.
