=== debian/changelog ===
ffmpegthumbs (4:20.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.12.0).
  * Update build dependencies according to upstream build system:
    - bump extra-cmake-modules to >= 5.14.0
    - add libtag1-dev
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1 (no change required).
  * Update project homepage.
  * Refresh upstream metadata:
    - simplify Bug-Database URL
    - drop Contact and Name fields already present in machine readable
      copyright
    - move VCS URLs to invent.kde.org

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 12 Dec 2020 16:09:23 +0100
