=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 1.0.0~),
+               extra-cmake-modules (>= 5.14.0~),
                libavcodec-dev,
                libavfilter-dev,
                libavformat-dev,
@@ -16,11 +16,12 @@
                libkf5i18n-dev,
                libkf5kio-dev,
                libswscale-dev,
+               libtag1-dev,
                pkg-config,
                pkg-kde-tools,
                qtbase5-dev (>= 5.2.0~),
-Standards-Version: 4.5.0
-Homepage: https://kde.org/applications/multimedia/org.kde.ffmpegthumbs
+Standards-Version: 4.5.1
+Homepage: https://apps.kde.org/en/ffmpegthumbs
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ffmpegthumbs
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ffmpegthumbs.git
 Rules-Requires-Root: no
