=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ffmpegthumbs
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
@@ -22,8 +23,8 @@
                qtbase5-dev (>= 5.2.0~),
 Standards-Version: 4.5.1
 Homepage: https://apps.kde.org/en/ffmpegthumbs
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ffmpegthumbs
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ffmpegthumbs.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ffmpegthumbs
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ffmpegthumbs
 Rules-Requires-Root: no
 
 Package: ffmpegthumbs
