## ffmpegthumbs 22.08.1

=== debian/changelog ===
ffmpegthumbs (4:22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:35:51 +0100

ffmpegthumbs (4:22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:46:13 +0100

ffmpegthumbs (4:22.04.3-0ubuntu2) kinetic; urgency=medium

  * No-change rebuild against libavcodec59

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Jul 2022 12:49:35 +0000

ffmpegthumbs (4:22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:23:27 +0100

ffmpegthumbs (4:22.04.2-1ubuntu1) kinetic; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Update upstream signing key.

 -- Rik Mills <rikmills@kde.org>  Fri, 24 Jun 2022 08:05:00 +0100

ffmpegthumbs (4:22.04.2-1) unstable; urgency=medium

  * New upstream release.
  * Update the patches:
    - ffmpeg-5.0.patch: drop, backported from upstream
  * Bump Standards-Version to 4.6.1, no changes required.
  * Remove the explicit as-needed linking, as it is done by binutils now.
  * Add the configuration for the CI on salsa.
  * Remove inactive Uploaders.
  * debian/copyright: use spaces rather than tabs to start continuation lines.

 -- Pino Toscano <pino@debian.org>  Fri, 24 Jun 2022 08:10:32 +0200

ffmpegthumbs (4:22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 07:57:06 +0100

ffmpegthumbs (4:22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 20:53:54 +0100

ffmpegthumbs (4:22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:43:42 +0100

ffmpegthumbs (4:21.12.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply upstream patch to fix build with ffmpeg 5.0 (Closes: #1004610)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 Apr 2022 19:13:05 +0200

ffmpegthumbs (4:21.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (21.12.3).
  * Bump Standards-Version to 4.6.0, no change required.
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 06 Mar 2022 17:16:43 +0100

ffmpegthumbs (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 15:44:42 +0900

ffmpegthumbs (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Drop Kubuntu from maintainer name.
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!
  * Added myself to the uploaders.

 -- Norbert Preining <norbert@preining.info>  Wed, 28 Apr 2021 09:45:42 +0900
