=== debian/changelog ===
ffmpegthumbs (4:24.08.1-0ubuntu1) oracular; urgency=medium

  * New upstream release (24.08.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Sep 2024 06:23:53 +0100

ffmpegthumbs (4:24.08.0-1ubuntu1) oracular; urgency=medium

  * Merge from debian experimental.

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 29 Aug 2024 04:50:59 -0700

ffmpegthumbs (4:24.08.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 24 Aug 2024 12:41:26 +0200

ffmpegthumbs (4:24.05.2-1) experimental; urgency=medium

  [ Debian Qt/KDE Maintainers ]
  * New upstream release (24.05.2).

  [ Scarlett Moore ]
  * Add myself to uploaders.
  * Update dependencies according to cmake.
  * Remove kf5 from rules.
  * Refresh copyright.
  * Override cmake options for qt6 build.
  * Bumpstandards to 4.7.0; no changes required.

 -- Scarlett Moore <sgmoore@debian.org>  Tue, 06 Aug 2024 10:44:17 -0700
