## ffmpegthumbs 24.08.2

=== debian/changelog ===
ffmpegthumbs (4:24.08.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.2)

 -- Rik Mills <rikmills@kde.org>  Mon, 04 Nov 2024 10:00:02 +0000
