## ffmpegthumbs 24.12.1

=== debian/changelog ===
ffmpegthumbs (4:24.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (24.12.1).
  * debian/control: Drop build-dependency on libtag1-dev. Upstream is
    not using taglib anymore.

 -- Boyuan Yang <byang@debian.org>  Fri, 17 Jan 2025 15:23:52 -0500

ffmpegthumbs (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 25 Dec 2024 19:15:37 +0100

ffmpegthumbs (4:24.08.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Release to unstable. (Closes: #1089620)

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 10 Dec 2024 08:11:02 +0100
