=== debian/changelog ===
ffmpegthumbs (4:25.04.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 30 Apr 2025 22:20:58 +0200

ffmpegthumbs (4:25.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (25.04.0).

 -- Boyuan Yang <byang@debian.org>  Mon, 21 Apr 2025 19:02:31 -0400

ffmpegthumbs (4:24.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (24.12.3).
  * debian/control: Bump Standards-Version to 4.7.2.

 -- Boyuan Yang <byang@debian.org>  Mon, 31 Mar 2025 09:49:23 -0400
