=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                libswscale-dev,
                pkgconf,
                qt6-base-dev (>= 6.5.0+dfsg~),
-Standards-Version: 4.7.0
-Homepage: https://apps.kde.org/en/ffmpegthumbs
+Standards-Version: 4.7.2
+Homepage: https://apps.kde.org/ffmpegthumbs/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ffmpegthumbs
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ffmpegthumbs.git
 Rules-Requires-Root: no
